.two-col-page {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;

  &__content {
    flex: 1 1 rem(764);
    max-width: rem(764);
  }

  &__right {
    @include gray-btn;

    position: sticky;
    top: rem(24);

    flex: 1 1 rem(336);
    max-width: rem(336);
    margin-left: rem(60);
    padding: rem(24);

    background: linear-gradient(155.79deg, $light-gray 0%, $white 100%);
    border-radius: rem(8);
    transition: none;
  }
}

@media (max-width: $mobile-width) {
  .two-col-page {
    flex-flow: column;

    &__content {
      flex: 0 0 100%;
      width: 100%;
      max-width: 100%;
    }

    &__right {
      position: static;

      flex: 0 0 100%;
      width: 100%;
      max-width: 100%;
      margin-left: 0;
    }
  }
}
